/* ---- My Heart Beats Green CSS Document 
----------------------------------------------- */

/* ---- Font Information
------------------------------------ */

@font-face {
    font-family: 'AmarelinhaMedium';
    src: url('fonts/amarelinha-webfont.eot');
    src: url('fonts/amarelinha-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/amarelinha-webfont.woff') format('woff'),
         url('fonts/amarelinha-webfont.ttf') format('truetype'),
         url('fonts/amarelinha-webfont.svg#AmarelinhaMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
.intro {
  color: #7E7F80;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
}

@font-face {
    font-family: 'amarelinhabold';
    src: url('../fonts/amarelinhabold_0-webfont.eot');
    src: url('../fonts/amarelinhabold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amarelinhabold_0-webfont.woff') format('woff'),
         url('../fonts/amarelinhabold_0-webfont.ttf') format('truetype'),
         url('../fonts/amarelinhabold_0-webfont.svg#amarelinhabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ---- Font Information
------------------------------------ */

body{
  margin:0;
  padding:0;
}

a, img a{
  outline:none;  
}

.newsflash h2 { display:none;}


.my-groovy-style div div{ font-family: calibri, Arial!important; text-align: center;
padding-top: 12px; font-size:14px;}

#facebox h4 { text-align:center;}

.billto-shipto .details { background: url(../images/add-edit-1.jpg) center no-repeat;}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
        font-weight: normal;
    font-family:calibri, Arial;
}

.contact-form { 
    font-family: amarelinhabold;
    font-size: 26px;
    color: #328339;
}

.contact-form label { 
    font-family: amarelinhabold;
    font-size: 22px;
    color: #328339;
}

form{
  margin:0;
  padding:0
}

.clearfix{
  clear:both;
}

.pageWrapper{
  margin:0 auto;
  width:990px;
}

.cfdiv_submit input { background: url(../images/submit.png) center no-repeat; height:28px; width: 81px; border:0px; color: #fff; font-weight: bold;}

#facebox { width:426px;}

.headerWrap{
  width:100%;
  background:#328339;  
}

.chronoform { display:none;}

#chronoform_Gift-voucher { background: url(../images/image20.jpg) right center no-repeat; height: 262px;}


.cart-view fieldset {
  border: 1px solid #CCC;
  padding: 0 1px;
}

.moduletable-babies strong { font-size:12px;}

.addtocart-button { 
    background: url(../images/add-to-cart.png) center no-repeat; 
    width: 153px; 
    height:51px; 
    border:0px; 
    text-transform: uppercase;
    font-family: impact;
    font-size: 15px;
    color: white;
    cursor:pointer;
    }
h4 {
color: white;
font-family: amarelinhabold;
font-size: 25px;
} 
.header{
  width:990px;
  height:167px;
  margin:0 auto;
}

.header .divLeft{
  float:left;
  width:330px;
}

.header .divRight{
  float:right;
  width:377px;
}

.stamp{
  background:url(../images/stamp.png) no-repeat center left;
  width:145px;
  height:145px;
  float:left;
  margin-top: 13px;
}

.socialBg{
  background:url(../images/socialBg.png) no-repeat top left;
  width:202px;
  padding:5px 15px;
  height:103px;
  float:left;
  margin:35px 0px 0 0;
}

.socialTitle{
  font-family:amarelinhabold;
  font-size:25px;
  padding:0 5px 8px 34px;
}

ul.social{
  margin:0;
  padding:0;
  list-style:none;
}

ul.social li{
  float:left;
  /*padding:45px 0 0 0;*/
  width:40px;
  color:#328339;
  font-family:amarelinhabold;
  font-size:17px;
  
}

ul.social li a{
  color:#328339;
  padding-top:10px;
  text-decoration:none;  
}

ul.social li a:hover{
  text-decoration:underline;  
}

li.fb{
  /*background:url(../images/fbIcon.png) no-repeat top center;
  width:41px;
  height:41px;*/
  text-align:center;
  margin-right:10px;}

li.tw{
  /*background:url(../images/twIcon.png) no-repeat top center;
  width:39px;
  height:41px;*/
  text-align:center;
  margin-right:10px;
}

li.log{
  /*background:url(../images/logIcon.png) no-repeat top center;
  width:39px;
  height:41px;*/
  text-align:center;
  margin-right:10px;  
}

li.blog{
  /*background:url(../images/blogIcon.png) no-repeat top center;
  width:39px;
  height:39px;*/
  text-align:center;
  margin-right:10px;  
}


/* ---- Top Navigation
 -------------------------------- */

ul.menu{
   margin:32px 0 0 10px;
         padding:0;
         float:left;
         list-style:none;
         width:auto;

}

ul.menu li{
  float:left;
  padding:0 10px;
  border-left:1px solid #328339;
}

ul.menu li a{
  color:#328339;
  font-family:amarelinhabold;
  font-size:23px;
  /*font-weight:bold;*/
  text-decoration:none;
}

ul.menu li a:hover{
  text-decoration:underline;
}

ul.menu li:first-child{
  border:0;
}

.shopNow{
  float:right;
  width:117px;
  position: relative;
    top: -17px;
}


.greenBox{
  background:url(../images/green-top.png) no-repeat top center;
  width:990px;
  margin:auto;
  padding:10px 0 0 0px;
  margin-top: 5px;
}

.greenbox-pad {
  padding:0px 15px;
}

.greenbox-1 {
  background:url(../images/green-center.png) repeat-y top center;
  height: 205px;
}

.greenbox-2 {
  background:url(../images/green-btm.png) no-repeat bottom center;
  width: 990px;
  height: 26px;
  margin:auto;

}

.groupBox p{
  font-family:calibri, Arial;
  color:#fff;
  font-size: 13px;
    font-weight: bold;

}

.groupBox{
  float:left;
  width:214px;
  border-right:1px solid #c1dcb3;
  padding:5px 10px 5px 0;
  margin-right:15px;
  position:relative;
  min-height: 200px;
}


.groupBox a {
  color: #fff;

}
.last-g {
  border:0px!important;
  width: 218px;
  margin-right:0px!important;
  background: url(../images/birdBg.png) no-repeat;
  background-position: 102% 18%;
  padding-right: 0px!important;
}

.moduletable .newsflash {
  margin-top:31px;
}

.groupBox3 p{
  font-family:calibri, Arial;
  color:#fff;
  font-size: 13px;
    font-weight: bold;

}
.groupBox3{
  float:left;
  width:250px;
  height:207px;
  border-right:1px solid #c1dcb3;
  padding:5px 10px 5px 0;
  margin-right:10px;
  position:relative;
}

.groupBox5{
  float:right;
  width:131px;
  margin-top: 22px;
  padding:5px;
  margin-right:10px;
  position:relative;
}
.groupBox5 p {
    color: #FFFFFF;
    font-family: calibri, Arial;
    font-size: 13px;
    font-weight: bold;
}

.ftGroup h1 { color: #328339;}


h1{
    color:#fff;
  font-family:amarelinhabold;
  font-size:25px;
}

.readmore{
  width:81px;
  height:28px;
  top:170px;  
}

.clickLink{
  position:absolute;
  top:195px;
  left:50px;  
}

.clickLink a{
  font-family:calibri, Arial;
  font-size:12px;
  font-weight:bold;
  color:#fff;
  text-decoration:none;
}

.clickLink a:hover{
  text-decoration:underline;
}

.footer {
  width:960px;
  padding:10px 15px 40px;
  }

.ftGroup{
  float:left;
  margin-right:20px;  
}

.ftTitle{
  font-family:calibri, Arial;
  font-size:14px;
  color:#328339;
  line-height:20px;
  font-weight:bold;
}

ul.ftNav{
  margin:0;
  padding:0;
  list-style:none;  
}

ul.ftNav li{
  font-family:calibri, Arial;
  font-size:12px;
  font-weight:normal;
  line-height:20px;  
}

ul.ftNav li a{
  color:#7e7f80;
  text-decoration:none;
}

ul.ftNav li a:hover{
  text-decoration:underline;
}

.birdImage{
    background: url("../images/birdBg.png") no-repeat scroll left top transparent;
    height: 87px;
    margin: -10px auto 0;
    width: 75px;

}

label{
  font-family:calibri, Arial;
  color:#328339;
  font-size: 13px;
    font-weight: bold;
}

.mcsignup .inputbox {
  background:url(../images/textFieldBg.jpg) repeat-x top left;
    border: 0;
    color: #b8b7b7;
    height: 21px;
  line-height:22px;
    margin: 10px 0 0;
    padding: 0 5px;
    width: 239px;
  border: 1px solid #F4F4F4;
}


.inputBg{
  background:url(../images/textFieldBg.jpg) repeat-x top left;
    border: 0;
    color: #b8b7b7;
    height: 21px;
  line-height:22px;
    margin: 10px 0 0;
    padding: 0 5px;
    width: 111px;
  border: 1px solid #F4F4F4;
}

.mcsignup .button{
  background:url(../images/subscribeBg.png) no-repeat top left;
  font-family:calibri, Arial;
  color:#206026;
  font-size: 16px;
  width:90px;
  height:25px;
  cursor:pointer;
  border:0;
  margin-top:6px;
  margin-left: 79px;
}

.item-page .custom form {
  background: url(../images/image20.jpg) right top no-repeat;
  height: 262px;
}

.newsflash strong {
  font-size: 12px;
}
.innerContentWrap a {
    color: #328339;
}
.gbox-img {
    float: right;
    margin-top: 18px;
}

.cart-summary .vmpayment_name {
  display:none;
}

.gbox-text {
    color: #FFFFFF;
    float: left;
    font-family: calibri, Arial;
    font-size: 13px;
    font-weight: bold;
    width: 119px;
}
/* --------- Slider
-------------------------------- */

.banner{
  height:317px;
}

#slider_container_3 { float: left; padding: 0; width: 800px; border: 1px #333333 solid; }

.SliderName_3 {
  float: left;
  width: 990px;
  height: 334px;
  overflow: hidden;
}

.SliderNamePrev_3 {
  background: url(../img/left.png) no-repeat left center;
  width: 50px;
  height: 450px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  text-decoration: none;
}

.SliderNameNext_3 {
  background: url(../img/right.png) no-repeat right center;
  width: 50px;
  height: 450px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  text-decoration: none;
}

.SliderName_3Description {
  padding: 10px;
  font-family: Tahoma,Arial,Helvetica;
  font-size: 14px;
  line-height: 30px;
  letter-spacing: 1px;
  text-align: center;
  color: #ffffff;
  text-shadow: 0 1px 3px #000000;
}

#SliderNameNavigation_3 { margin: 0; padding: 10px 0 0 0; height: 16px; text-align: center; overflow-y: hidden; }

#SliderNameNavigation_3 a:link, #SliderNameNavigation_3 a:active, #SliderNameNavigation_3 a:visited, #SliderNameNavigation_3 a:hover{
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  text-decoration: none;
}

#SliderNameNavigation_3 a.active:link, #SliderNameNavigation_3 a.active:active, #SliderNameNavigation_3 a.active:visited, #SliderNameNavigation_3 a.active:hover{
  background: url(../img/bullet_active.png) no-repeat center center;
}

#SliderNameNavigation_3 a img
{
  border: none;
  width: 16px;
  height: 16px;
  background: url(../img/bullet.png) no-repeat center center;
}

#SliderNameNavigation_3 a.active img
{
  background: url(../img/bullet_active.png) no-repeat center center;
}

#slider {
    height: 334px;
    overflow: hidden;
    position: relative;
    top: -17px;
    width: 990px;
}

/* ------ Slider
----------------------------- */
.innerContentWrap{
  padding:10px 0;
  border-top: 1px dashed #CCCCCC;
  border-bottom:1px dashed #CCCCCC;
}

.divLeftContent{
  float:left;
  width:25%;
}
.moduletabledivLeftContent{float:left;
  width:100%;}
.divRightContent{
  float:right;
  width:70%;
}

h2{
  color:#328339;
  font-family:amarelinhabold;
  font-size:25px;
  border-bottom:1px dashed #ccc;
}
h2 a{
  color:#328339 !important;
  font-family:amarelinhabold;
  font-size:25px;
  border-bottom:1px dashed #ccc;
}

#contact-form dt {
  float: left;
  width: 66px;
}

#contact-form input[type=text] { 
  width: 423px;
  color:#999999;
} 

#contact-form input[type=email] { 
  width: 423px;
  color:#999999;
} 

#contact-form textarea {
  color: #999999;
}

.product-details {
  background: url(../images/product-details.jpg) center no-repeat;
  width: 98px;
  height:34px;
}

.large-view {
  font-size: 12px;
  padding-bottom: 10px;
  display: block;
}

.additional-images {
  font-family:calibri, Arial;
}

div.PricesalesPrice {
  display:inline!important;

}



.customsidebar-contact {
  padding-top: 20px;
}

.innerContentWrap p{
  font-family: calibri, Arial;
    font-size: 12px;
  color:#7E7F80;
  line-height:18px;
  text-align:justify;
    font-weight: normal;
}

a.readMoreLink {
  float:right;
    background: #edecec;
    border: 1px solid #878686;
    color: #878686;
    padding: 2px 10px;
  margin-top:10px;
    text-decoration: none;
  border-radius: 10px 10px 10px 10px;
  -mmoz-border-radius:10px;
  -khtml-border-radius:10px;
  -webkit-border-radius:10px;
}

a.readMoreLink:hover {
    background: #e6e6e6;
  color:#000;
    text-decoration: none;
}

.line{
  border-bottom: 1px dashed #CCCCCC;
}


.innerContentWrap{
  padding:10px 0;
  border-top: 1px dashed #CCCCCC;
  border-bottom:1px dashed #CCCCCC;
}

.divLeftContent{
  float:left;
  width:25%;
}

.divRightContent{
  float:right;
  width:70%;
}

h2{
  color:#328339;
  font-family:amarelinhabold;
  font-size:45px;
  border-bottom:1px dashed #ccc;
}

.innerContentWrap p{
  font-family: calibri, Arial;
    font-size: 12px;
  color:#7E7F80;
  line-height:18px;
  text-align:justify;
    font-weight: normal;
}

a.readMoreLink {
  float:right;
    background: #edecec;
    border: 1px solid #878686;
    color: #878686;
    padding: 2px 10px;
  margin-top:10px;
    text-decoration: none;
  border-radius: 10px 10px 10px 10px;
  -mmoz-border-radius:10px;
  -khtml-border-radius:10px;
  -webkit-border-radius:10px;
}

a.readMoreLink:hover {
    background: #e6e6e6;
  color:#000;
    text-decoration: none;
}

.line{
  border-bottom: 1px dashed #CCCCCC;
}



.innerContentWrap ul{
    color: #7E7F80;
    font-family: calibri, Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    text-align: justify;
}

legend
{
 font-family: calibri, Arial;
}
#size{ color: #216029;
    font-size: 12px;
  font-family:calibri, Arial;
    line-height: 19px;}

#size td{padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 10px;}
.searchInputBg{
  background:url(../images/textFieldBg.jpg) repeat-x top left;
    border: 0;
    color: #b8b7b7;
    height: 25px;
  line-height:25px;
    margin: 11px 0 0;
    padding: 0 5px;
  float:left;
}

.search{
  font-family:calibri, Arial;
  color:#206026;
  font-size: 12px;
  line-height:25px;
  cursor:pointer;
  border:0;
  float:left;  
  font-weight:bold;
}
.searchWrap{
    float: right;
    margin: 15px 0px 0 0;
  width: 204px;
  height: 53px;
}

#mod_search_searchword {
  background: url(../images/search-input-1.png) center no-repeat;
  width: 145px;
  height: 37px;
  border: 0px;
  margin: 9px 0px 0px 4px;
  padding: 0px 44px 0px 11px;
}

.buttonsearch {
  float: right;
  position: absolute;
  margin-left: -40px;
  margin-top: 9px;
}

.inputboxcurrency{
    background: url("../images/textFieldBg.jpg") repeat-x scroll left top transparent;
    border: 1px solid #CCCCCC;
    color: #7E7F80;
    float: left;
    height: 25px;
    line-height: 25px;
    width: 220px
}
/*
.inputbox {
    background: url("../images/textFieldBg.jpg") repeat-x scroll left top transparent;
    border: 1px solid #CCCCCC;
    color: #7E7F80;
    float: left;
    height: 25px;
    line-height: 25px;
    width: 140px
}
*/

.inputboxsearch{
 background: url("../images/textFieldBg.jpg") repeat-x scroll left top transparent;
    border: 1px solid #CCCCCC;
    color: #7E7F80;
    float: left;
    height: 25px;
    line-height: 25px;
    padding: 0 5px;
    width: 140px
}
.menutitle{font-size: 23px;}
.validate-password{margin-left:5px;}


#xmap ul {
margin:0;
padding:0;
}

#xmap li {
background:url("../images/folder.png") no-repeat;
list-style:none;

}
#xmap li a {
    color: #7E7F80;
    font-family: calibri, Arial;
    font-size: 12px;
    margin-left: 22px;
}
.pagination ul{  padding-right: 195px;
    text-align: center !important;}
.pagination ul li{display: inline;}
.pagination li{border: 1px solid #CAC9C9;
    border-radius: 4px 4px 4px 4px;
    margin: 0 3px;
    padding: 5px 5px 4px;
    text-decoration: none;}

div.controls div {
font-family: calibri, Arial;
font-size: 13px;}



/* Drop down menu styles */

ul li ul {
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s ease;
  display: none!important;
}

ul li:hover > ul,
ul li ul:hover {
  visibility: visible!important;
  opacity: 1;
  display: block!important;
}

ul li ul li {
  clear: both!important;
  width: 100%!important;
}


.menu .parent ul{
  background-color:#328339;
  list-style-type:none;
  overflow:hidden;
  padding:0;
      width: 130px;
    display:none;
    position: absolute;
    z-index: 1;
  }
.menu .parent ul li a{
     color:#fff;
  }
.menu .parent ul li{
    width: 117px;
    margin: 0 !important;
    padding: 6px 6px 6px 6px;
    text-align: left;
  }
